@media (max-width: 1920px) {}

@media (max-width: 1600px) {}

@media (min-width: 1400px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1300px) {}

@media (min-width: 1200px) {}

@media(max-width:1499px) {}

@media(max-width:1199px) {

    /* home page */
    .header .navbar-light .navbar-nav .nav-item {
        margin-left: 25px;
    }

    .header .navbar-brand img {
        max-width: 150px;
    }

    .header .ctn_btn {
        margin-left: 30px;
    }

    html {
        overflow-x: hidden;
    }

    .inte_tab_1 h5 {
        font-size: 18px;
        line-height: 32px;
        margin-bottom: 20px;
    }

    .inte_tab_1 {
        padding-right: 35px;
    }

    .astro_glow::before {
        width: 10px;
        height: 10px;
    }


    /* contact page */
    .contact_page .inte_tab_1 {
        padding: 40px 24px 40px 24px;
        background-image: url(../images/id_tab_shape.png);
    }

    .contact_cont .global_btn {
        margin-left: 10px;
        margin-top: 20px;
    }

    /* blog page */
    /* .bp_head{
        position: relative;
        z-index: 1;
    } */
    .bp_head span {
        width: 60%;
    }

    .blog_place .ftr_blog_cont {
        padding-left: 20px;
        padding-right: 20px;
    }

    /* about page */
    .beyond_div_wrp:nth-child(2) .bd_cont {
        padding-bottom: 180px;
    }

    /* integration page */
    .in_info_tab .nav-tabs .nav-link {
        width: 140px;
        min-height: 140px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .info_tab_img {
        margin-bottom: 16px;
    }

    .det_wrp {
        width: 30.5%;
    }

    .pp_page .blog_banner h1{
        font-size: 80px;
        line-height: 100px;
    }




}

@media(max-width:991px) {

    /* mobile menu start */

    .header .navbar-collapse {
        background-color: rgb(255, 255, 255);
        padding: 50px 20px;
        position: fixed;
        top: 0px;
        right: 0px;
        width: 300px;
        transform: translateX(100%);
        transition: 300ms all ease-in-out;
        box-shadow: 0px 12px 14px rgb(23 124 180 / 14%);
        display: block;
        height: 100vh;
        z-index: 9;
    }

    .header .navbar-collapse.collapse.show {
        transform: translateX(0);
        z-index: 99;
    }

    .header .navbar-collapse.collapse.show~.navbar-toggler {
        z-index: 100;
        position: fixed;
        right: 20px;
        top: 20px;
    }

    .mob_on {
        display: block;
    }

    .ctn_btn {
        display: none;
    }

    .header .navbar-light .navbar-nav .nav-link {
        color: #e98c00;
    }

    .eliminate_hdng h3 {
        padding-bottom: 30px;
    }


    /* home page*/
    /* footer */

    .ftr_wrp .row {
        flex-direction: column;
    }

    .ftr_wrp .row .col-md-2 {
        width: 100%;
    }

    .ftr_wrp .row .col-md-4 {
        width: 100%;
    }

    .ftr_link_wrp {
        margin-left: unset;
        margin-top: 45px;
    }

    .ftr_end {
        padding-bottom: 50px;
    }

    .ftr_wrp {
        padding-bottom: 20px;
    }

    /* footer end*/

    .app_cont .col-md-6 {
        width: 100%;
    }

    .app_head h2 {
        font-size: 39px;
        line-height: 60px;
        text-align: center;
    }



    /* contact page */
    .cont_dtls_cont {
        padding-right: 0px;
    }

    .contact_form {
        padding-left: 53px;
    }

    .inte_tab {
        flex-direction: column;
    }

    .inte_tab_1 {
        width: 100%;
    }

    .cnct_dtls .integration {
        margin-top: 100px;
    }

    .cont_dtls_cont ul li {
        align-items: unset;
        flex-direction: column;
    }

    .contact_cont .global_btn {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .contact_cont input {
        margin-top: 15px;
    }

    .contact_cont {
        text-align: center;
    }

    /* blog page */
    .ftr_blog_cont_wrp {
        flex-direction: column;
    }

    .fbc_img {
        width: 100%;
    }

    .ftr_blog_cont {
        width: 100%;
        margin-left: unset;
        padding-top: 32px;
    }

    .blog_banner {
        padding-bottom: 200px;
        padding-top: 200px;
    }

    .ftr_blog {
        margin-top: unset;
    }

    .bp_head span {
        display: none;
    }

    .ftr_blog_cont_wrp {
        margin-bottom: 30px;
    }

    .bp_head h2 {
        margin-bottom: unset;
        line-height: 70px;

    }

    /* about page */
    .about_page .in_ban_cont p {
        padding: 0;
    }

    .bd_img {
        position: relative;
        top: unset;
        right: -78px;
    }

    .bd_cont {
        width: 100%;
        padding-top: unset;
    }

    .beyond_div_wrp:nth-child(2) .bd_cont h2 span {
        margin-left: 0;
    }

    .beyond_div_wrp {
        padding-bottom: 0;
    }

    .beyond_div_wrp:nth-child(2) .bd_cont {
        padding-bottom: 250px;
    }

    .about_page .inte_tab_1 {
        width: 100%;
    }

    /* integration page */
    .in_info_tab .nav-tabs {
        flex-wrap: wrap;
    }

    .in_info_tab .nav-tabs .nav-link {
        max-width: 100%;
        min-height: 180px;
        margin: 10px 0;
        margin: 0 auto 10px;
        width: 100%;
    }

    .in_info_tab .nav-item {
        margin-right: 7px;
        flex: 0 0 32.3%;
    }

    .in_info_tab .nav-tabs {
        flex-wrap: wrap;
        justify-content: center;
    }

    .info_details_tab {
        gap: 24px;
    }

    /* .det_wrp {
        padding: 20px;
    } */

    .link_zone {
        padding: 20px;
    }

    .in_ban_cont p {
        padding: 0;
    }

    /* integration Details */
    .id_page .inte_tab_1 {
        width: 100%;
    }

    .id_banner {
        padding-top: 140px;
        padding-bottom: 50px;
    }

    .basic_cont_wrp h2 {
        font-size: 24px;
        line-height: 40px;
    }

    .pp_page .blog_banner h1 {
        font-size: 40px;
        line-height: 60px;
    }

}

@media(max-width:767px) {

    /* home page */
    .psa_list_tab h5 {
        margin-bottom: 48px;
        padding-right: unset;
    }

    .psa_head {
        margin-bottom: 35px;
    }

    .psa_list_tab {
        padding-bottom: 30px;
    }

    .solar_fam::after {
        width: 10px;
        height: 10px;
    }

    .stone {
        animation: unset;
    }

    .solar_sec {
        padding-top: 254px;
        padding-bottom: 150px;
    }

    h3 {
        letter-spacing: 2px;
    }

    .elmnts_itms {
        max-width: unset;
        margin: 20px auto;
        text-align: center;
    }

    .elmnts_itms p {
        padding-right: unset;
    }

    .eliminate_hdng {
        padding-bottom: 35px;
    }

    @keyframes glow_1 {
        100% {
            box-shadow: 1px 1px 50px 50px #f79735;
        }
    }

    .astro_glow {
        top: 30px;
    }

    .astro_glow::before {
        width: 10px;
        height: 10px;
    }

    .index_page .integration {
        padding-bottom: 90px;
    }

    .index_page .inte_head {
        margin-bottom: 30px;
    }

    .index_page .inte_head h3 {
        margin-bottom: 30px;
    }

    .partner_head h3 {
        margin-bottom: 30px;
    }

    .partner_head h2 {
        margin-bottom: 30px;
    }

    h1 {
        font-size: 50px;
    }

    .partner_slider_wrp .slide_1 {
        max-width: 400px;
        padding: 25px 25px 58px 25px;
    }

    .index_page .banner {
        padding-top: 130px;
    }

    .eliminate {
        padding-bottom: 30px;
    }

    .partner_slider {
        padding-bottom: 70px;
    }

    .bnr_btn_wrap {
        display: flex;
        flex-direction: column;
    }

    .bnr_btn_wrap a:first-child {
        margin-right: unset;
        margin-bottom: 20px;
    }

    .partner_head {
        margin-bottom: unset;
    }

    .eliminate {
        margin-top: -105px;
        padding-top: 100px;
    }

    .banner_mountain {
        margin-top: 30px;
    }

    /* contact */
    .contact_form {
        padding-left: unset;
        border-left: 1px solid transparent;
    }

    .cont_dtls_cont ul {
        max-width: initial;
        text-align: center;
    }

    .cont_dtls_cont ul li span {
        margin-right: unset;
    }

    .cnct_dtls h5 {
        text-align: center;
    }

    .contact_cont form input[type="text"],
    .contact_cont form input[type="email"] {
        width: 100%;
        min-width: unset;
        margin-left: unset;
    }

    .cnct_bnnr h1 {
        font-size: 50px;
    }

    .cnct_btm_wrp .global_btn {
        margin-top: 10px;
        width: 60%;
        margin-right: unset
    }

    .cnct_bnnr {
        padding-top: 150px;
        padding-bottom: 70px;
    }

    .capcha_area {
        text-align: center;
    }

    h2 {
        font-size: 24px;
        line-height: 40px;
    }

    .cnct_dtls {
        padding-bottom: 80px;
    }

    .contact_cont {
        padding-bottom: 80px;
    }

    .inte_tab_1 {
        margin-right: unset;
    }

    /* blog page */
    .blog_place {
        padding-bottom: 80px;
    }

    .pagination_wrp {
        margin-top: unset;
    }

    .blog_banner h1 {
        font-size: 50px;
    }

    .blog_banner {
        padding-bottom: 150px;
        padding-top: 150px;
    }

    /* about page */
    .counting ul {
        flex-direction: column;
        align-items: center;
    }

    .counting ul li::after {
        display: none;
    }

    .counting ul li {
        padding: 0 70px;
        position: relative;
        margin-bottom: 40px;
    }

    .beyond h2 {
        font-size: 24px;
        letter-spacing: 2px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    /* integration page */
    .info_details_tab {
        margin-top: 30px;
        margin-left: unset;
        margin-right: unset;
        justify-content: space-around;
    }

    .det_wrp {
        width: 45%;
    }

    .in_info_tab {
        padding-bottom: 50px;
    }

    /* integration details */
    .id_banner h1 {
        font-size: 36px;
        padding: 0 15px 35px 15px;
    }

    .basic_cont_wrp p {
        margin-top: 30px;
    }

    .tick_list li {
        margin-top: 30px;
    }

    .basic_cont_wrp h5 {
        margin-top: 40px;
    }

    .basic_info {
        padding-bottom: 60px;
    }

    .demo_vid h2 {
        margin-bottom: 30px;
    }

    .demo_vid p {
        margin-top: -25px;
    }

    .demo_vid {
        padding-bottom: 50px;
    }

    .id_page .integration {
        padding-bottom: 50px;
    }

    .id_acc_sec h2 {
        margin: 0 auto 50px auto;
    }

    .id_acc_sec {
        padding-bottom: 60px;
    }

    .ymal_sec .info_details_tab {
        margin-top: 50px;
    }

    .ymal_sec {
        padding-bottom: 60px;
    }

    .id_banner .elmnts_itms {
        margin-bottom: 25px;
    }

    .ymal_head a {
        font-size: 13px;
        line-height: 20px;
    }

    .id_page .inte_tab_1 .tick_list li {
        margin-bottom: 20px;
    }

    /* pp page */
    .top_cont {
        flex-direction: column;
    }

    .top_meta {
        margin-bottom: 30px;
    }

    .po_main_con li {
        margin-top: 30px;
    }

    .po_cont{
        background-size: cover;
        background-position: center;
    }

    

}

@media(max-width: 575px) {

    /* blog page */
    .blog_banner {
        padding-bottom: 80px;
    }

    .bb_bck_ground {
        top: 120px;
    }

    /* home */
    .app_head h2 {
        font-size: 24px;
        line-height: 40px;
        text-align: center;
    }

    /* footer */
    .footer {
        background-size: contain;
        background-position: bottom;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    /* about */
    .about_page .in_banner {
        padding-top: 130px;
    }

    .about_page .in_banner {
        padding-bottom: 30px;
    }

    .about_page .inte_head {
        margin-bottom: 30px;
    }

    .bd_cont p {
        padding-right: unset;
    }

    .beyond_div_wrp:nth-child(2) .bd_cont {
        padding-right: unset;
    }

    .beyond_div_wrp:nth-child(2) .bd_cont p {
        padding-right: unset;
    }

    .about_page .inte_tab {
        margin-bottom: 30px;
    }

    .beyond {
        padding-top: 40px;
    }

    /* integration page */
    .det_img_wrp {
        margin-bottom: 25px;
    }

    .det_wrp {
        width: 80%;
        margin: 10px auto;
    }

    .in_info_tab .nav-tabs .nav-link {
        min-height: 130px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .info_details_tab {
        gap: 0;
    }

    .in_info_tab .nav-item p {
        font-size: 10px;
    }

    /* .in_info_tab .nav-item {
        flex: 0 0 30%;
    } */
}

@media(max-width:480px) {

    /* home */
    h1 {
        font-size: 36px;
        line-height: 50px;
    }

    h2 {
        font-size: 18px;
        line-height: 34px;
    }

    /* integration page */
    .id_banner h1 {
        font-size: 25px;
        line-height: 50px;
    }

     /* pp page */
     .pp_page .blog_banner h1 {
        font-size: 30px;
        line-height: 55px;
    }
}

@media(max-width:420px) {

    /* home */
    .partner_slider_wrp .slide_1 {
        max-width: 300px;
    }

    .partner_slider_wrp .auth_img {
        margin-bottom: 10px;
    }

    .partner_slider_wrp h6 {
        margin-bottom: 10px;
    }

   
}

@media(max-width:360px) {}